# JivanvlPalindrome

`jivanvl_palindrome` is a sample Ruby gem that can detect palindromes (yay!)

## Installation

To install `jivanvl_palindrome`, Add this line to your application's Gemfile:

```ruby
gem 'jivanvl_palindrome'
```

Then install as follows:

```
$ bundle install
```

Or install it yourself as:

```
$ gem install jivanvl_palindrome
```

## Usage

`jivanvl_palindrome` adds a `palindrome?` method to the `String` class, and can be used as follows


```
$ irb
>> require 'jivanvl_palindrome'
>> "honey_badger".palindrome?
>> false
>> "deifed".palindrome?
>> true
>> "Able was I, ere I saw Elba".palindrome?
>> trye
>> phrase = "Madam, I'm Adam"
>> phrase.palindrome?
>> true
```

## Contributing

Bug reports and merge requests are welcome on GitLab at https://gitlab.com/jivanvl/jivanvl_palindrome.
